/* Basic styles */
body {color: #000;font-family:'Ubuntu', 'Josefin Sans', arial, serif;text-align:justify;}
#rt-top {padding-top:10px;}
#rt-header {color: #693c10;}
#rt-bottom {color: #693c10; }
.rt-container {background: #fff; } 
a{text-decoration: none; color:#693c10;} /*#d4700f */
a:hover {text-decoration: underline; color:#693c10;}
#rt-footer{ background:#c1c1c1;
  padding: 0px;
  background-image: url(../../../images/bottom940-down.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
#rt-copyright {color: #7d7d7d; background:#c1c1c1;}
#rt-sidebar-a {background-color: transparent;}
#rt-sidebar-b {background-color: transparent;}
#rt-sidebar-c {background-color: transparent;}
#gantry-viewswitcher {margin: 0 auto 1em;position: relative;}
#rt-accessibility {
  padding: 0px 0px 0px 20px;
  
}

#rt-accessibility .button{
  padding: 0px;
  
}
#rt-accessibility .button, .rt-joomla .icon {
  background-image: url(../images/typography.png);
}
/* Body styling */
body{
  /* background-image: url(../images/paterns/pattern_3.png);
  background-position: center top;
  background-repeat: no-repeat;*/
}


/*#rt-showcase{ background: url(../images/background/showcase-bg.png) center top repeat-x; padding-top:30px;}  */


#in-page-wraper{  
  /*background: url(../images/background/bottom-shadow.png) center bottom repeat-x;*/
  /*padding-bottom: 20px;*/
}
#in-page-wraper-2{
  min-height: 500px;
}
.rt-container{
  background: none;
}
#rt-mainbody{
  background: #fff;
  margin: 0px;

}
#rt-mainbody .component-content{
/*  border: 1px solid #dcdcdc; */
  padding: 6px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;  
  -khtml-border-radius:5px;
  overflow: hidden;
}
.rt-block{
  padding: 0px;
  margin: 10px 0px;
  border-top:none;
  overflow: hidden; 
    word-wrap: break-word; 
}

/* Typography changes */
h1, h2, h3, h4, h5 {margin: 15px 0;line-height: 1.1em;}
h1 {font-size: 200%;}
h2 {font-size: 175%;}
h3 {font-size: 150%;}
h4 {font-size: 120%;}
h5 {font-size: 120%;}
ul li a{
  font-size: 110%;
  line-height: normal;
  text-decoration: none;
}
p{
  margin: 0px;
  padding: 0 0 15px;
}
#rt-logo,
.rt-normal #rt-logo,
.rt-right #rt-logo,
.rt-left #rt-logo,
.rt-flipped #rt-logo{
  background: url(../../../images/logo.png) 0 0 no-repeat transparent;
  display: block;
  height: 101px;
  width: 725px;
}
.col12 .rt-grid-2 #login-form .inputbox { width:104px;}
.col12 .rt-grid-3 #login-form .inputbox { width:180px;}

input.inputbox{
  border: 1px solid #dcdcdc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 2px;
  color: #000;
  text-shadow: 0px 1px 0px #fff;
  background: url("../images/inputbox.png") repeat-x scroll left top #E1E1E1;
  margin: 0px 4px;
}
input[type="checkbox"]{ 
   background: none; 
   padding: 0px; 
   border: 0px; 
} 
.button{
  background: url(../images/universal-gradient.png) left top repeat-x #693c10;
  border: 0px;
  padding: 0px;
  margin: 0px 4px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}
.button:hover{
  color: #fff;
}
.component-content h1, .component-content h2, .component-content h3,
 .component-content h4, .component-content h5, .component-content h6{
  color: #693c10;
  font-weight: normal;
  letter-spacing: normal;
}

.component-content h2, .component-content h4, .component-content h6{
  color: #693c10;
}

.component-content .title{ 
  font-size: 200%; 
} 
.component-content .title a{ 
  text-decoration: none; 
} 
#rt-breadcrumbs h2.title{
  background: none;
  color: #000;
  text-shadow: 0px 1px 0px #fff;
  padding: 0px;
}
#rt-feature h2.title{
  background: none;
  color:#343025;
}
#rt-feature{
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  }

.module-title h2.title{
  background: url(../images/universal-gradient-gray.png) left top repeat-x #4e4e4e; /*#693c10*/
  color: #f9b233; /* #fff; */
  text-shadow: none;
  font-weight: normal;
  font-size: 130%; 
  padding: 10px;
  letter-spacing: normal;
  margin-bottom: 0px;
  margin-top: 0px;
  font-family:'Ubuntu', 'Josefin Sans', arial, serif;
  -moz-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
}
#breadcrumbs-gantry{
  background: url(../images/home.png) 0 0 no-repeat;
  width: 20px;
  height: 16px;
  margin-top: 2px;
  margin-right: 2px; 
}

/* Module with botttom shadow (default) */
#rt-feature .module-outline-1, 
#rt-maintop .module-outline-1, 
#rt-mainbottom .module-outline-1,
#rt-sidebar-a .module-outline-1,
#rt-sidebar-b .module-outline-1,
#rt-sidebar-c .module-outline-1{
}
#rt-feature .module-outline-2, 
#rt-maintop .module-outline-2, 
#rt-mainbottom .module-outline-2,
#rt-sidebar-a .module-outline-2,
#rt-sidebar-b .module-outline-2,
#rt-sidebar-c .module-outline-2{

    
}

#rt-feature .in-rt-block, 
#rt-maintop .in-rt-block,  
#rt-mainbottom .in-rt-block{
  /* border: 1px solid #c1c1c1; */
  padding: 11px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: url(../images/module-bg.png) bottom repeat-x #FFF;
}
#rt-feature .module-title, 
#rt-maintop .module-title, 
#rt-mainbottom .module-title{
  margin-bottom: 5px;
  margin: -12px -12px 10px -12px;
}

#rt-header .module-content,
#rt-header .custom,
#rt-sidebar-a .module-content,
#rt-sidebar-b .module-content,
#rt-sidebar-c .module-content
{
  padding: 11px;
  border: 1px solid #c1c1c1;
  /* background: url(../images/module-bg.png) bottom repeat-x #FFF; */
}

#rt-sidebar-a ._home .module-content,
#rt-sidebar-b ._home .module-content
{
  padding: 11px;
  border: 0;
}

#rt-header .search .module-content{
  padding: 0;
  border:0 none;
  background:none;
}
#rt-mainbody .search{  
  float:left; 
  text-align: left; 
} 


/* Simple module */
#rt-top .module-outline-1,
#rt-bottom .module-outline-1{
  background: #fff;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
#rt-content-top .module-outline-1, 
#rt-content-bottom .module-outline-1{
  background: #fff;
  padding: 0px;
  margin: 10px 0px 6px 0px;
}

#rt-content-top .module-outline-2, 
#rt-content-bottom .module-outline-2,
#rt-bottom .module-outline-2{
  /* border: 1px solid #e6e6e6; */
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  margin-bottom:15px;
  
}

#rt-bottom .rt-block{
  margin: 0px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background: url(../images/module-bg.png) left bottom repeat-x #fff;
}
#rt-content-top .rt-block, 
#rt-content-bottom .rt-block{
  margin: 0px;
}

#rt-top .in-module-content, 
#rt-content-top .in-module-content, 
#rt-content-bottom .in-module-content,
#rt-bottom .in-module-content,
#rt-footer .in-module-content{
  padding: 10px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  overflow: hidden; 
  background: url(../images/module-bg.png) bottom 0 repeat-x #FFF;
}
 
#rt-content-top h2.title, 
#rt-content-bottom h2.title,
#rt-bottom h2.title{
  background: none;
  border-bottom: 1px solid #e6e6e6;
  color: #693c10;
  text-shadow: none;
  text-align: center;
}

#rt-top h2.title{
  background: none;
  color: #693c10;
  text-shadow: none;
  text-align: center;
}
/* Content bottom modules */
#rt-content-bottom{

}

/* Footer modules */
#rt-footer, #rt-footer a, #rt-footer h2.title{
  color: #7d7d7d;
}

#rt-footer .rt-block,
#rt-footer .rt-block{
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  /* background: url(../images/module-bg.png) left bottom repeat-x #fff;*/
}
#rt-footer a{
  text-decoration: none;
}
#rt-footer a:hover{
  text-decoration: underline;
}
#rt-footer h2.title{
  background: none;
  text-shadow: none;
  padding-left: 0px;
  font-size: 130%;
  padding:10px;
  color:#7d7d7d;
}
#rt-footer .module-content,
#rt-footer .custom {
  padding:0px;
  color:#7d7d7d;
}
#rt-footer .menu{
  padding-left: 0px;
  list-style: none;
}
#rt-footer .menu li{
  border-bottom: 1px solid #08739f;
  box-shadow: 1px 0px 1px #fff;
  padding-left: 3px;
}
#rt-footer .menu li li{
  border: 0px;
}

/* Menu styles */


#rt-menu ul.menu li a{
  color: #0893cf;
}

#rt-menu ul.menu li a:hover{
  background: url(../images/level1Bg.png) 0px -50px repeat-y #693c10;
  text-shadow: 0px 1px 0px #fff;
  
}
#rt-menu ul.menu li.active > a, 
#rt-menu ul.menu li.active a:hover{
  background: url(../images/level1Bg.png) 0px -50px repeat-x #0b9fdf;
  text-shadow: 0px 1px 0px #fff;
 
}
#rt-menu .rt-container{
  background: url(../images/menuBackground.png) 0px 0px no-repeat #fff;
  width: 940px;
  height: 100%;
  padding-top:12px;
}

#rt-menu{
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-size: 120%;
}
#rt-menu ul.menu {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  z-index: 1000;
}
#rt-menu ul.menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  position: relative;
}
#rt-menu ul.menu li a, #rt-menu ul.menu li .separator {
  display: block;
  height: 28px;
  margin: 0;
  cursor: pointer;
  z-index: 100;
  position: relative;
  font-size: 1.1em;
  text-decoration: none;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #fff;
  padding: 12px 20px 0px 20px;
  line-height: normal;
  font-weight: bold;
  text-shadow: 0px 1px 0px #fff;
  background: url(../images/level1Bg.png) 0px -10px repeat-x #fff;
}
#rt-menu ul.menu li a span, #rt-menu ul.menu li .separator span {
  display: inline;
}
/* Search */
.search{
  padding-top: 10px;
  text-align: right;
}

/* Showcase */
#rt-showcase .rt-block{
  margin-top: 0px;
}

/* Breadcrumbs */
#rt-breadcrumbs .rt-block{
  /*background: url(../images/breadcrumbs-background.png) left bottom repeat-x #fff;
  border: 1px solid #e2e2e2;*/
  padding: 0px 10px;
  margin: 0px;
  margon-top: 5px;
  font-family:'Ubuntu', serif;
  overflow: hidden;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
#rt-breadcrumbs .rt-block h2{
  padding-bottom: 5px;
}
/* Top link */
#totop > div{
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  height: 0px;
}
#gototop {
    background:  #693c10;
    bottom: 5px;
    color: #dbdbdb;
    display: none;
    font-weight: bold;
    padding: 6px 10px 3px 10px;
    position: fixed;
    right: 5px;
    text-decoration: none;
    border: 1px solid #7b7b7b;
}
#gototop:hover{
  background: #693c10;
}
#pageTop{
  position: absolute;
  left: 0px;
  top: 0px;
  visibility: hidden;
}

/* Side menu */
#rt-main ul.menu { 
  margin: -11px; 
  padding: 0; 
  list-style:none;
}
#rt-main ul.menu li {
  background: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  /* border-top: 1px solid #d9d9d9; */
}
#rt-main ul.menu li:last-child{
  border-bottom: 0px;
}
#rt-sidebar-a ul.menu li a, #rt-sidebar-b ul.menu li a, #rt-sidebar-c ul.menu li a,  
 #rt-sidebar-a ul.menu li span.separator, #rt-sidebar-b ul.menu li span.separator, #rt-sidebar-c ul.menu li span.separator {
  color: #693c10; /*#575757 */
  display: block;
  outline: none;
  padding: 6px 15px 6px 5px;
  text-decoration: none;
  text-indent: 5px;
  border: 1px solid #fff;
  /*background: url(../images/sideMenuSprite.jpg) 100% 0px no-repeat #fff;*/
}
#rt-sidebar-a ul.menu li.parent > a, #rt-sidebar-b ul.menu li.parent > a, #rt-sidebar-c ul.menu li.parent > a,
#rt-sidebar-a ul.menu li.parent > span, #rt-sidebar-b ul.menu li.parent > span, #rt-sidebar-c ul.menu li.parent > span
{
  background: url(../images/sideMenuSprite.jpg) 100% -50px no-repeat #fff;
}
#rt-sidebar-a ul.menu li a:hover, #rt-sidebar-b ul.menu li a:hover, #rt-sidebar-c ul.menu li a:hover, 
#rt-sidebar-a ul.menu li a:active, #rt-sidebar-b ul.menu li a:active, #rt-sidebar-c ul.menu li a:active, 
#rt-sidebar-a ul.menu li a:focus, #rt-sidebar-b ul.menu li a:focus, #rt-sidebar-c ul.menu li a:focus,
#rt-sidebar-a ul.menu li span:hover, #rt-sidebar-b ul.menu li span:hover, #rt-sidebar-c ul.menu li span:hover, 
#rt-sidebar-a ul.menu li span:active, #rt-sidebar-b ul.menu li span:active, #rt-sidebar-c ul.menu li span:active, 
#rt-sidebar-a ul.menu li span:focus, #rt-sidebar-b ul.menu li span:focus, #rt-sidebar-c ul.menu li span:focus
{ 
  color: #693c10; /* #575757 */
  /*background: url(../images/sideMenuSprite.jpg) 100% -100px no-repeat #fff;*/
}
#rt-sidebar-a ul.menu li.parent > a:hover, #rt-sidebar-b ul.menu li.parent > a:hover, #rt-sidebar-c ul.menu li.parent > a:hover, 
#rt-sidebar-a ul.menu li.parent > a:active, #rt-sidebar-b ul.menu li.parent > a:active, #rt-sidebar-c ul.menu li.parent > a:active, 
#rt-sidebar-a ul.menu li.parent > a:focus, #rt-sidebar-b ul.menu li.parent > a:focus, #rt-sidebar-c ul.menu li.parent > a:focus,
#rt-sidebar-a ul.menu li.parent > span:hover, #rt-sidebar-b ul.menu li.parent > span:hover, #rt-sidebar-c ul.menu li.parent > span:hover, 
#rt-sidebar-a ul.menu li.parent > span:active, #rt-sidebar-b ul.menu li.parent > span:active, #rt-sidebar-c ul.menu li.parent > span:active, 
#rt-sidebar-a ul.menu li.parent > span:focus, #rt-sidebar-b ul.menu li.parent > span:focus, #rt-sidebar-c ul.menu li.parent > span:focus
{
  /*background: url(../images/sideMenuSprite.jpg) 100% -150px no-repeat #fff;*/
}
#rt-sidebar-a ul.menu li.active > a, #rt-sidebar-b ul.menu li.active > a, #rt-sidebar-c ul.menu li.active > a{ 
  color: #693c10;
  font-weight: bold; 
  /*background: url(../images/sideMenuSprite.jpg) 100% -100px no-repeat #fff;*/
}


#rt-sidebar-a ul.menu li.parent.active > a, #rt-sidebar-b ul.menu li.parent.active > a, #rt-sidebar-c ul.menu li.parent.active > a,
#rt-sidebar-a ul.menu li.parent.active > span, #rt-sidebar-b ul.menu li.parent.active > span, #rt-sidebar-c ul.menu li.parent.active > span
{
  /*background: url(../images/sideMenuSprite.jpg) 100% -150px no-repeat #fff;*/
  font-weight: bold;
  border-bottom: 0;

}
#rt-sidebar-a ul.menu li ul, #rt-sidebar-b ul.menu li ul, #rt-sidebar-c ul.menu li ul{ 
  margin: 0px; 
  padding: 0px;
}
#rt-sidebar-a ul.menu li a span, #rt-sidebar-b ul.menu li a span, #rt-sidebar-c ul.menu li a span, #rt-sidebar-a ul.menu li span.separator span, #rt-sidebar-b ul.menu li span.separator span, #rt-sidebar-c ul.menu li span.separator span{
  background:url("../images/menuArrow.png") no-repeat scroll 0 50% transparent;
  display:block;
    padding-left: 15px;
  line-height: normal;
    text-indent: 0;
}

#rt-sidebar-a ul.menu li a:hover span, #rt-sidebar-b ul.menu li a:hover span, #rt-sidebar-c ul.menu li a:hover span, #rt-sidebar-a ul.menu li a:active span, #rt-sidebar-b ul.menu li a:active span, #rt-sidebar-c ul.menu li a:active span, #rt-sidebar-a ul.menu li a:focus  span, #rt-sidebar-b ul.menu li a:focus  span, #rt-sidebar-c ul.menu li a:focus  span, #rt-sidebar-a ul.menu li.active > a span, #rt-sidebar-b ul.menu li.active > a span, #rt-sidebar-c ul.menu li.active > a span,
#rt-sidebar-a ul.menu li span:hover span, #rt-sidebar-b ul.menu li span:hover span, #rt-sidebar-c ul.menu li span:hover span, #rt-sidebar-a ul.menu li span:active span, #rt-sidebar-b ul.menu li span:active span, #rt-sidebar-c ul.menu li span:active span, #rt-sidebar-a ul.menu li span:focus  span, #rt-sidebar-b ul.menu li span:focus  span, #rt-sidebar-c ul.menu li span:focus  span, #rt-sidebar-a ul.menu li.active > span span, #rt-sidebar-b ul.menu li.active > span span, #rt-sidebar-c ul.menu li.active > span span
{ 
  /*background:url("../images/menuArrowHover.png") no-repeat scroll 2px 50% transparent;*/
  font-weight: bold;
  padding-left:15px;
  color:#693c10;
}
/* Level 2 */

#rt-sidebar-a ul.menu li li a span, #rt-sidebar-b ul.menu li li a span, #rt-sidebar-c ul.menu li li a span,
#rt-sidebar-a ul.menu li li span span, #rt-sidebar-b ul.menu li li span span, #rt-sidebar-c ul.menu li li span span
{
  margin-left: 10px;
}
/* Level 3 */
#rt-sidebar-a ul.menu li li li a span, #rt-sidebar-b ul.menu li li li a span, #rt-sidebar-c ul.menu li li li a span,
#rt-sidebar-a ul.menu li li li span span, #rt-sidebar-b ul.menu li li li span span, #rt-sidebar-c ul.menu li li li span span
{
  margin-left: 20px;
}
/* Level 4 */
#rt-sidebar-a ul.menu li li li li a span, #rt-sidebar-b ul.menu li li li li a span, #rt-sidebar-c ul.menu li li li li a span,
#rt-sidebar-a ul.menu li li li li span span, #rt-sidebar-b ul.menu li li li li span span, #rt-sidebar-c ul.menu li li li li span span
{
  margin-left: 30px;
} 
/* Level 5 */
#rt-sidebar-a ul.menu li li li li li a span, #rt-sidebar-b ul.menu li li li li li a span, #rt-sidebar-c ul.menu li li li li li a span,
#rt-sidebar-a ul.menu li li li li li span span, #rt-sidebar-b ul.menu li li li li li span span, #rt-sidebar-c ul.menu li li li li li span span
{
  margin-left: 40px;
}
/* Level 6 */
#rt-sidebar-a ul.menu li li li li li li a span, #rt-sidebar-b ul.menu li li li li li li a span, #rt-sidebar-c ul.menu li li li li li li a span,
#rt-sidebar-a ul.menu li li li li li li span span, #rt-sidebar-b ul.menu li li li li li li span span, #rt-sidebar-c ul.menu li li li li li li span span
{
  margin-left: 10px;
}


/* RokNavMenu */
/* Navigation - Core */

.menutop li.root > .item, .menutop li.root > .item level1, .menu-type-splitmenu .menutop li .item {background:none;}
.menutop li.root, .menu-type-splitmenu .menutop li {background: url(../images/menus/menusep.png) left  no-repeat;}

.menutop li.root > .item, .menu-type-splitmenu .menutop li .item {
  color:#f9b233; /*e9e2d1;*/
  text-decoration: none;
  font-weight: bold;
}

.menutop li.parent.root > .item span, .menu-type-splitmenu .menutop li.parent .item span {
  background: url(../images/menus/menutop-daddy.png) 97% 50% no-repeat;
}
/* Navigation - Hovers */
.menutop li.root > .item:hover, .menutop li.active.root.f-mainparent-itemfocus > .item, .menutop li.root.f-mainparent-itemfocus > .item, .menu-type-splitmenu .menutop li:hover > .item {
  background: url(../images/level1Bg.png) 0px 0px repeat-x #fff;
  color:#fff;
  }
/* Navigation - Active */
.menutop li.root.active > .item, .menutop li.root.active > .item:hover, .menu-type-splitmenu .menutop li.active .item {
  background: url(../images/level1Bg.png) 0px 0px repeat-x #fff;
  color:#fff;
}
/* Navigation - Dropdowns */
.menutop .fusion-submenu-wrapper ul {
  background: url(../images/dropDownBg.jpg) left bottom repeat-x #fff;
  border: 1px solid #D3D3D3;
  border-top: 0;
  border-bottom: 0;

}
.menutop .fusion-submenu-wrapper.level3, .menutop .fusion-submenu-wrapper.level4, .menutop .fusion-submenu-wrapper.level5, .menutop .fusion-submenu-wrapper.level6 {
  background: #fff;
}
.menutop ul li > .item {
  color: #4b4b4b;
}
.menutop ul li > a.item:hover, .menutop ul li.f-menuparent-itemfocus > a.item, 

.menutop .fusion-js-subs ul li.active > a,
.menutop ul li > span:hover, .menutop ul li.f-menuparent-itemfocus > span, 
.menutop .fusion-js-subs ul li.active > span{
  background: url(../images/universal-gradient.jpg) 0 50% repeat-x;
  color: #fff;
  border-left: 1px solid #726f65;
}

.menutop ul li > .daddy span {
  background: url(../images/menus/dropdown-daddy.png) 97% 50% no-repeat;
}
.menutop .fusion-grouped ol li > .item {
  background: url(../images/menus/menu-arrow.png) 5px 50% no-repeat;
}

/* Custom style for form elements */
.rokradios, .rokchecks {
  padding: 3px 5px 5px 24px;
  line-height: 120%;
}
.rokradios {
  background-position: 0 0;
  background-repeat: no-repeat;
}
.rokradios-active {
  background-position: 0 -211px;
  background-repeat: no-repeat;
}
.rokchecks {
  background-position: 0 -423px;
  background-repeat: no-repeat;
}
.rokchecks-active {
  background-position: 0 -634px;
  background-repeat: no-repeat;
}
.rokradios, .rokchecks, .rokradios-active,.rokchecks-active {
  background-image: url(../images/body/inputs.png);
}
/* Content Toc */
table.contenttoc{
  border: 1px solid #ddd;
  float: right;
  margin: 0 0 10px 12px;
  padding: 0;
  width: 30%;
}
table.contenttoc a.active{
  font-weight: bold;
}
table.contenttoc td { 
  border-bottom: 1px dotted #ccc; 
  padding: 5px 10px; 
}
table.contenttoc th {
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
  padding: 5px 10px;
  text-transform: uppercase;
}
/* Login module */
#form-login p{
  margin-bottom: 0px;
  padding-bottom: 10px;
}
#rt-mainbody .login-fields{ 
     padding: 5px 0; 
 } 
 #rt-mainbody #username-lbl , #rt-mainbody #password-lbl{ 
   width: 80px; 
   display: inline-block; 
 }  

/* More articles fix for Gantry */
.rt-joomla .rt-article-links{
  clear: both;
}
/* Search module */
.search #mod_search_searchword, .search #mod-search-searchword{
  background: url(../images/searchInput.png) 0 0 no-repeat;
  width: 150px;
  height: 23px;
  line-height: 23px;
  border: 0px;
  padding: 0px;
  font-size: 100%;
  margin:0px 0px;
  vertical-align:top;
}
.searchsearch {padding:12px;}
.searchsearch .buttonsearch { background:url("../images/searchButton.png") no-repeat scroll left bottom transparent;
text-indent:-9999px;width:30px; height:23px; padding:4px 8px; border:none; line-height:0px;}
.search {padding:12px;}
.search  .button  { background:url("../images/searchButton.png") no-repeat scroll left bottom transparent;
text-indent:-9999px;width:30px; height:23px; padding:4px 8px; border:none; line-height:0px;}

/* Pagination */
.rt-pagination a{
  text-decoration: none;
}
.rt-pagination div.tab, .rt-pagination div.page-block{
  border: 1px solid #ccc;
  text-shadow: 0px 1px 0px #fff;
  vertical-align:top;
}
.rt-pagination div.tab > div, .rt-pagination div.page-block > div{
  border:1px solid #fff;
}
.rt-pagination .page-active, .rt-pagination .page-inactive {
    padding: 0 5px;
}
.rt-pagination .page-inactive, .rt-pagination .page-active, .rt-pagination .tab .page-active{
  background: url(../images/greyGradient.png) left bottom repeat-x;
}
.rt-pagination .rt-results{
  margin-bottom: 0px;
  padding-bottom: 5px;
  font-weight: bold;
}

.search div.pagination{
  text-align: center;
}

.search div.pagination ul{ 
 overflow: hidden;
} 

.search div.pagination ul li{ 
  display:inline-block; 
  list-style-type: none; 
  border: 1px solid #eee;
  margin:3px; 
  overflow: hidden; 
  text-shadow: 0 1px 0 #FFFFFF; 
  white-space: nowrap;
  /* For IE 7 */
  zoom: 1;
  *display: inline;
} 

.search div.pagination ul li span.pagenav , .search div.pagination ul li a.pagenav{ 
  padding: 0px 5px ; 
  background: #f8f8f8; 
  text-decoration: none; 
  display:block; 
  line-height: 1.8em; 
} 

dl.article-count dt{ 
   float: left; 
    padding-right: 5px; 
}  
  
/* Pagination , mostread */ 
ul.latestnews li a, ul.mostread li a { 
    padding: 2px; 
  font-weight: bold;
} 

ul.latestnews li a {
    padding: 10px; 
  font-weight: bold;
  font-size:120%;
  text-align:left;
}

dl.article-count dt{ 
  float: left; 
  padding-right: 5px; 

} 
.readon .button, a.readon {
  background:url(../images/readon.png ) repeat-x scroll left top #693c10;
  padding:7px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  margin: 0px  2px 0 0;
  text-decoration:none;
  color:#f9b233;
  /* font-weight:bold; */
  font-size: 12px;
  line-height: normal;
  font-family: 'Ubuntu', Arial;
}
  
a.readon:hover {
  text-decoration:none;
  color:#f9b233;
  font-weight:bold;
}

#rt-copyright .rt-container {color:#FFF;}

#login-form ul{
  margin-top: 5px;
  border: 0;
}

#login-form ul li a{
  text-decoration: none;
}

.component-content .rt-pagination ul, .component-content .rt-pagination {
  text-align: center;
}

.in-module-content .search{
  padding: 0;
}

.component-content table.weblinks tr,
.component-content table.weblinks td,
.component-content table.category tr,
.component-content table.category td
{
  border:0px;
}

.component-content table.weblinks .title,
.component-content table.category .title
{
  font-size:100%;
}
.component-content td.hits
{
  width:10%;
}
tr.odd {
    background: url("../images/news.gif") repeat-x scroll 0 0 transparent;
}

.cat-list-row1 {
    background: none;
}

.rt-joomla .rt-article-bg, .component-content .rt-article-bg{
  overflow: hidden;
}

/* Mobile device fix */
.rt-normal #rt-footer, .rt-normal #rt-footer a, .rt-normal #rt-footer h2.title, .rt-normal #rt-copyright, .rt-normal #rt-copyright a,
.rt-right #rt-footer, .rt-right #rt-footer a, .rt-right #rt-footer h2.title, .rt-right #rt-copyright, .rt-right #rt-copyright a,
.rt-left #rt-footer, .rt-left #rt-footer a, .rt-left #rt-footer h2.title, .rt-left #rt-copyright, .rt-left #rt-copyright a,
.rt-flipped #rt-footer, .rt-flipped #rt-footer a, .rt-flipped #rt-footer h2.title, .rt-flipped #rt-copyright, .rt-flipped #rt-copyright a{
  color: #fff;
}
.rt-normal #rt-menu ul.menu li a, .rt-normal #rt-menu ul.menu li .separator,
.rt-right #rt-menu ul.menu li a, .rt-right #rt-menu ul.menu li .separator,
.rt-left #rt-menu ul.menu li a, .rt-left #rt-menu ul.menu li .separator,
.rt-flipped #rt-menu ul.menu li a, .rt-flipped #rt-menu ul.menu li .separator{
  border: 0px;
  background: none;
}
.rt-normal #rt-menu .rt-container,
.rt-right #rt-menu .rt-container,
.rt-left #rt-menu .rt-container,
.rt-flipped #rt-menu .rt-container{
  border: 0px;
  margin: 0px;
}
.rt-normal .rt-article .readon,
.rt-right .rt-article .readon,
.rt-left .rt-article .readon,
.rt-flipped .rt-article .readon{
  background: none;
  padding: 0px;
}
.rt-normal #rt-menu ul.menu li a, .rt-normal #rt-menu ul.menu li .separator,
.rt-right #rt-menu ul.menu li a, .rt-normal #rt-menu ul.menu li .separator,
.rt-left #rt-menu ul.menu li a, .rt-normal #rt-menu ul.menu li .separator,
.rt-flipped #rt-menu ul.menu li a, .rt-normal #rt-menu ul.menu li .separator{
  height: 27px;
}

#rt-copyright .rt-container, #rt-copyright a {color:#7d7d7d;padding-top: 5px;}

#login-form ul{
  margin: 5px 0;
  background: none;
}

.component-content  .registration form > div{
  display:block;
}

.registration  div.readon{
  display: inline;
}

.registration  a.readon{
  display: inline-block;
}

ul li h4{
  margin: 5px 0;
}

input.invalid, textarea.invalid {
    border: 2px solid red !important;
}
label.invalid{ 
  color:red !important;
}

/* override for bottom-a footer image */
#rt-bottom .rt-block {
    background: none;
}

#rt-bottom .module-outline-2 {
  border: 0px;
  margin-bottom: 0px;
}

#rt-bottom .in-module-content {
    padding: 0px;
}



#rt-copyright .rt-block {
  margin: 0;
}

#rt-copyright .p, #rt-footer .p{
  margin: 0px;
  padding: 0px;
  line-height: normal;
  font-size: 80%;
  line-height: normal;
}

#rt-maintop .in-rt-block{
  border: none;
  padding: 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: none;
}

#rt-maintop .rt-block{
  margin: 0px 0px;
}

#module-content .bannergroup_clients{
 background: none;
}

.bannergroup_home{
 background: #ebebeb;
 border: 1px solid #dcdcdc;
 border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

._home h2.title{
  background: none;
  color: #693c10;
    font-size: 175%; 
  padding: 10px;
}

.rt-blog h3.title{
  background: none;
  color: #693c10;
  font-size: 140%; 
  padding: 0px 0px 10px 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  text-align:left;
  font-family:'Ubuntu', 'Josefin Sans', arial, serif;
  font-weight:bold;
}

